Исправление уязвимостей в Drupal 7.18 и 6.27

Опубликованы Drupal 7.18 и Drupal 6.27, содержащие только устранение уязвимостей. Обновления настоятельно рекомендуются к установке на хостинг.

Хотелось бы ещё подчеркнуть, что данные релизы Drupal содержат устранения известных уязвимостей. Уязвимости могут быть использованы злоумышленниками для нанесения вреда вашим сайтам. Поэтому, чтобы не пришлось знакомиться с материалом Действия при взломе сайта, выполните обновления Drupal-сайтов на хостинге до последней версии, причём, мы рекомендуем Drupal 7.18. 

Напоминаем, что Drupal 7 и 6 имеют встроенный модуль Менеджер обновления (Update Status в Drupal 6 или Update Manager в Drupal 7), который информирует о важных обновлениях модулей и тем. 

Подробная информация представлена на странице анонса.

Вам также может помочь